How to install libghc-basic-prelude-dev on Debian Unstable (Sid)